export default translations;
declare namespace translations {
    namespace zh {
        let componentInstallerTitle: string;
        let componentInstallerInstall: string;
        let componentInstallerClose: string;
        let componentInstallerRefresh: string;
        let componentInstallerSuccessInstalled: string;
        let componentInstallerSuggestions: string;
        let componentInstallerNoDefinedInBlockletYML: string;
    }
    namespace en {
        let componentInstallerTitle_1: string;
        export { componentInstallerTitle_1 as componentInstallerTitle };
        let componentInstallerInstall_1: string;
        export { componentInstallerInstall_1 as componentInstallerInstall };
        let componentInstallerClose_1: string;
        export { componentInstallerClose_1 as componentInstallerClose };
        let componentInstallerRefresh_1: string;
        export { componentInstallerRefresh_1 as componentInstallerRefresh };
        let componentInstallerSuccessInstalled_1: string;
        export { componentInstallerSuccessInstalled_1 as componentInstallerSuccessInstalled };
        let componentInstallerSuggestions_1: string;
        export { componentInstallerSuggestions_1 as componentInstallerSuggestions };
        let componentInstallerNoDefinedInBlockletYML_1: string;
        export { componentInstallerNoDefinedInBlockletYML_1 as componentInstallerNoDefinedInBlockletYML };
    }
}
